FORUMS

OnePlus 2 Bares All in New Tear Down Gallery

Last year, the launch of the OnePlus One, dubbed ‘the flagship killer’, visibly … more

Focus – An Attractive But Raw Gallery Replacement

Focus is an attractive new app built by XDA members Liam Spradlin … more

How to Root the LG G4 and Install TWRP Recovery – XDA TV

A rooting method has finally been found for the flagship LG G4. In this … more

New Xposed for Lollipop 5.0 Update Fixes Major Bugs

Senior Recognized Developer rovo89 has patched Xposed for Lollipop 5.0 to … more

[Q]V50020d no recovery yet 4.4 KK!

143 posts
Thanks Meter: 5
 
Post Reply Subscribe to Thread Email Thread
9th July 2014, 07:55 PM |#11  
muiriddin's Avatar
Senior Member
Flag Mid-Atlantic
Thanks Meter: 145
 
More
Quote:
Originally Posted by hensonlf

I used the file included in this post (Step 3)...http://forum.xda-developers.com/show...8267&nocache=1

I believe it changes the boot img to an older one though, but it is the only method I have found that will work for now.

You will need to modify the runme.bat file to make it run with 20d.

There will be a section in the file that looks like this...

if %FWVER%==4.4.2 (
if /I %MODEL%==LG-V500 (
if /I %FWBUILD%==KOT49I.V50020a (
GOTO CheckSU
)
if /I %FWBUILD%==KOT49I.V50020b (
GOTO CheckSU
)
)
)
echo.

This is checking for the version of the 4.4.2 on the device and since the version on your tab is 20d it will error out...Just go ahead and change the V50020b to V50020d, save the file and try again.

I then used the .zip file found in this post...http://forum.xda-developers.com/show....php?t=2551499

Be sure to download 4.4.2-v500-TWRP_2.7.1.0-recovery.zip.

Let me know if this works for ya.

this is the approach I used. The adb reboot recovery command seems to fail if you do not unplug the cable once the reboot starts.
 
 
10th July 2014, 05:19 AM |#12  
@Sarun's Avatar
OP Senior Member
Flag Dubai
Thanks Meter: 5
 
More
Arrow Problem Solved!
Quote:
Originally Posted by muiriddin

this is the approach I used. The adb reboot recovery command seems to fail if you do not unplug the cable once the reboot starts.

Thanks hensonlf

Everything worked. But I wanna little help here. If you guys are using ROM other than MAHDI, can you please tell me the lcd density?
10th July 2014, 01:27 PM |#13  
Junior Member
Thanks Meter: 1
 
More
Thumbs up
Quote:
Originally Posted by hensonlf

I used the file included in this post (Step 3)...http://forum.xda-developers.com/show...8267&nocache=1

I believe it changes the boot img to an older one though, but it is the only method I have found that will work for now.

You will need to modify the runme.bat file to make it run with 20d.

There will be a section in the file that looks like this...

if %FWVER%==4.4.2 (
if /I %MODEL%==LG-V500 (
if /I %FWBUILD%==KOT49I.V50020a (
GOTO CheckSU
)
if /I %FWBUILD%==KOT49I.V50020b (
GOTO CheckSU
)
)
)
echo.

This is checking for the version of the 4.4.2 on the device and since the version on your tab is 20d it will error out...Just go ahead and change the V50020b to V50020d, save the file and try again.

I then used the .zip file found in this post...http://forum.xda-developers.com/show....php?t=2551499

Be sure to download 4.4.2-v500-TWRP_2.7.1.0-recovery.zip.

Let me know if this works for ya.

Thanks
10th July 2014, 08:57 PM |#14  
muiriddin's Avatar
Senior Member
Flag Mid-Atlantic
Thanks Meter: 145
 
More
As you probably know Mahdi runs at 275. Stock runs at 320. Those are the DPI settings I am aware of...
12th July 2014, 04:58 AM |#15  
Junior Member
Flag Salt Lake City
Thanks Meter: 1
 
More
Secure Boot Error!
Quote:
Originally Posted by hensonlf

I used the file included in this post (Step 3)...http://forum.xda-developers.com/show...8267&nocache=1

I believe it changes the boot img to an older one though, but it is the only method I have found that will work for now.

You will need to modify the runme.bat file to make it run with 20d.

There will be a section in the file that looks like this...

if %FWVER%==4.4.2 (
if /I %MODEL%==LG-V500 (
if /I %FWBUILD%==KOT49I.V50020a (
GOTO CheckSU
)
if /I %FWBUILD%==KOT49I.V50020b (
GOTO CheckSU
)
)
)
echo.

This is checking for the version of the 4.4.2 on the device and since the version on your tab is 20d it will error out...Just go ahead and change the V50020b to V50020d, save the file and try again.

I then used the .zip file found in this post...http://forum.xda-developers.com/show....php?t=2551499

Be sure to download 4.4.2-v500-TWRP_2.7.1.0-recovery.zip.

Let me know if this works for ya.

I am in the same boat as Sarun so I tried this method, however the results did not bring back the expected outcome. Here is the error I encountered when attempting to access recovery:

Secure Boot Error!
Cause : Device UnLock!, so Boot Success!!

I most likely didn't follow your directions correctly so here's a breakdown of what I did.

I first downloaded the zip file at the beginning of your response, the one in step 3, and changed the code that verified KOT49I.V50020b to KOT49I.V50020d.

Then this is where I might have misunderstood. You mentioned another .zip file and posted a second link. I couldn't find the zip file you were referring to, so I didn't download anything to see if it would work. This was the outcome.

Can you still help me?
Last edited by Alex.Lovato; 12th July 2014 at 05:04 AM. Reason: Incorrect spelling
12th July 2014, 07:33 AM |#16  
Member
Thanks Meter: 29
 
More
Have a look over here, #3. Read the Edit for V50020d
http://forum.xda-developers.com/lg-g...overy-t2791785
@ALex Lovato
The message (secure boot......)you have on your tablet is ok!
Last edited by whatever47; 12th July 2014 at 07:37 AM.
The Following 2 Users Say Thank You to whatever47 For This Useful Post: [ View ]
12th July 2014, 10:17 PM |#17  
Junior Member
Flag Salt Lake City
Thanks Meter: 1
 
More
It worked!
Quote:
Originally Posted by whatever47

Have a look over here, #3. Read the Edit for V50020d
http://forum.xda-developers.com/lg-g...overy-t2791785
@ALex Lovato
The message (secure boot......)you have on your tablet is ok!

So your response mostly worked but what went wrong originally was I forgot to disable my antivirus before running the modified runme.bat. I disabled it temporarily and everything worked! Thanks for your help!
14th September 2014, 02:47 AM |#18  
Junior Member
Thanks Meter: 0
 
More
how can i edit runme.bat on lg gpad
I am new on this, can you show me step by step on how can i edit runme.bat on lg gpad 8.3
thakn you
tomdny@gmail.com
20th January 2015, 07:06 PM |#19  
ovu85's Avatar
Senior Member
Thanks Meter: 39
 
More
Quote:
Originally Posted by hensonlf

I used the file included in this post (Step 3)...http://forum.xda-developers.com/show...8267&nocache=1

I believe it changes the boot img to an older one though, but it is the only method I have found that will work for now.

You will need to modify the runme.bat file to make it run with 20d.

There will be a section in the file that looks like this...

if %FWVER%==4.4.2 (
if /I %MODEL%==LG-V500 (
if /I %FWBUILD%==KOT49I.V50020a (
GOTO CheckSU
)
if /I %FWBUILD%==KOT49I.V50020b (
GOTO CheckSU
)
)
)
echo.

This is checking for the version of the 4.4.2 on the device and since the version on your tab is 20d it will error out...Just go ahead and change the V50020b to V50020d, save the file and try again.

I then used the .zip file found in this post...http://forum.xda-developers.com/show....php?t=2551499

Be sure to download 4.4.2-v500-TWRP_2.7.1.0-recovery.zip.

Let me know if this works for ya.

thanks so much! this saved my day!!!
20th January 2015, 10:36 PM |#20  
Member
Thanks Meter: 26
 
More
Quote:
Originally Posted by ovu85

thanks so much! this saved my day!!!

Good deal!
Post Reply Subscribe to Thread

Tags
recovery, root
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes